Bug 177748 - texdoctk from FC3 unable to find selections
texdoctk from FC3 unable to find selections
Status: CLOSED WONTFIX
Product: Fedora Legacy
Classification: Retired
Component: tetex (Show other bugs)
unspecified
All Linux
medium Severity low
: ---
: ---
Assigned To: Fedora Legacy Bugs
DEFER
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-13 12:40 EST by Michal Jaegermann
Modified: 2007-04-18 13:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-13 10:52:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michal Jaegermann 2006-01-13 12:40:15 EST
Description of problem:
texdoctk v.0.5.2 beta 4 as supplied tetex-2.0.2, even after perl-Tk from
extras is added, for every document choice from menus responds with
'ERROR: No selection was made' alert.

Replacing /usr/bin/texdoctk with texdoctk v.0.6.0 from FC4 (tetex-3.0)
makes it to work correctly.

Version-Release number of selected component (if applicable):
tetex-2.0.2-21.7.FC3

How reproducible:
always
Comment 1 Jindrich Novy 2006-01-18 09:51:56 EST
FC3 is now maintained by Fedora Legacy team.
Comment 2 Jesse Keating 2006-08-13 10:52:01 EDT
Not a security issue.

Note You need to log in before you can comment on or make changes to this bug.